.why_choose_us {
  /* padding: 60px 20px; */
  background: #ffffff;
  overflow: hidden;
}

.why_choose_us.title_who_we_are {
  margin-bottom: 30px;
}

.why_choose_us .image_section {
  width: 100%;
  height: 570px;
}

.why_choose_us .image_section .main_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 20px;
  display: block;
}

.why_choose_us .content_section .main_heading {
  font-size: 30px;
  font-weight: 800;
  color: #000;
  font-family: Roboto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.why_choose_us .content_section .main_heading .trust {
  color: #8bc541;
}
.why_choose_us .content_section .main_heading .red_text {
  color: #27a8e0;
}
.why_choose_us .content_section .description {
  font-size: 16px;
  color: #000000;
  font-family: "Roboto";
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  line-height: 1.3;
}
.why_choose_us .feature_row {
  margin-bottom: 35px;
}

.why_choose_us .feature_card {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.why_choose_us .feature_card .icon_box {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  /* background: #000; */
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
}

.why_choose_us .feature_card .icon_box .icon {
  width: 100%;
  height: auto;
}
.why_choose_us .feature_card .card_title {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.why_choose_us .feature_card .card_text {
  font-size: 13px;
  color: #000;
  margin-bottom: 0;
  font-family: "Roboto";
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}

.why_choose_us .counter_box {
  text-align: center;
  position: relative;
  padding-right: 20px;
}

.why_choose_us .counter_box::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 10px;
  width: 1px;
  height: 45px;
  background: transparent linear-gradient(180deg, #ffffff 0%, #27a8e0 100%) 0%
    0% no-repeat padding-box;
}

.why_choose_us .counter_section .col-lg-3:last-child .counter_box::after {
  display: none;
}

.why_choose_us .counter_box .count_text {
  font-size: 30px;
  font-weight: 800;
  color: #000;
  margin-bottom: 5px;
  font-style: italic;
  font-family: Roboto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.why_choose_us .counter_box .count_title {
  font-size: 15px;
  color: #111;
  margin-bottom: 0;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

@media (min-width: 0px) and (max-width: 574px) {
  .why_choose_us {
    padding: 0px;
  }
  .why_choose_us .image_section {
    height: 270px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .why_choose_us .content_section .description {
    -webkit-line-clamp: 8;
    text-align: justify;
  }
  .why_choose_us .content_section {
    padding-left: 0;
    /* margin-top: 25px; */
    transform: none;
  }
  .why_choose_us .content_section .main_heading {
    font-size: 16px;
  }

  .why_choose_us .content_section .description {
    font-size: 14px;
  }

  .why_choose_us .counter_box .count_text {
    font-size: 20px;
  }

  .why_choose_us .counter_box .count_title {
    font-size: 15px;
  }

  .why_choose_us .counter_box {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .why_choose_us .counter_box::after {
    display: none;
  }

  .why_choose_us .counter_box h3 {
    font-size: 28px;
  }

  .why_choose_us .counter_box p {
    font-size: 13px;
  }
  .why_choose_us .feature_card .icon_box {
    width: 40px;
    height: 40px;
    font-size: 30px;
  }
  .why_choose_us .feature_card {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .why_choose_us .feature_card .card_text {
    text-align: center;
  }
}

@media (min-width: 575px) and (max-width: 768px) {
  .why_choose_us {
    padding: 50px 0;
  }

  .why_choose_us .image_section {
    height: 380px;
  }

  .why_choose_us .content_section {
    padding-left: 0;
    margin-top: 30px;
    transform: none;
  }

  .why_choose_us .content_section .main_heading {
    font-size: 24px;
  }
  .why_choose_us .content_section .description {
    font-size: 15px;
  }

  .why_choose_us.counter_box::after {
    display: none;
  }

  .why_choose_us.counter_box {
    margin-bottom: 25px;
  }
  .why_choose_us.feature_card .icon_box {
    width: 40px;
    height: 40px;
    font-size: 35px;
  }
  .why_choose_us .counter_box .count_title {
    font-size: 12px;
  }
  .why_choose_us .feature_card {
    text-align: center;
  }
  .why_choose_us .feature_card .icon_box {
    margin: auto;
  }
  .why_choose_us .counter_box {
    text-align: center;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .why_choose_us {
    padding: 60px 0;
  }

  .why_choose_us.content_section {
    padding-left: 0;
    margin-top: 35px;
    transform: none;
  }

  .why_choose_us.content_section .main_heading {
    font-size: 26px;
  }

  .why_choose_us .image_section {
    height: 500px;
  }

  .why_choose_us.counter_box::after {
    right: -5px;
  }
  .why_choose_us.content_section .description {
    font-size: 16px;
  }
  .why_choose_us .content_section .main_heading {
    font-size: 22px;
  }
  .why_choose_us .content_section .description {
    font-size: 15px;
  }
  .why_choose_us .feature_card {
    text-align: center;
  }
  .why_choose_us .feature_card .icon_box {
    margin: auto;
  }
  .why_choose_us .counter_box {
    text-align: center;
  }
}

@media (min-width: 991px) and (max-width: 1199px) {
  .why_choose_us.image_section .main_img {
    width: 100%;
    height: 100%;
  }
  .why_choose_us .image_section {
    height: 580px;
  }
  .why_choose_us.content_section .description {
    font-size: 16px;
  }
  .why_choose_us .content_section .main_heading {
    font-size: 24px;
  }
  .why_choose_us.feature_card .icon_box {
    width: 38px;
    height: 38px;
    font-size: 35px;
  }
  .why_choose_us .content_section .main_heading {
    font-size: 28px;
  }
  .why_choose_us .content_section .description {
    font-size: 16px;
  }
  .why_choose_us .feature_card .icon_box {
    width: 40px;
    height: 40px;
  }
  .why_choose_us .feature_row {
    margin-bottom: 10px;
  }
  .why_choose_us .feature_card {
    gap: 2px;
  }
  .why_choose_us .counter_box .count_text {
    font-size: 24px;
  }
  .card_wrapper {
    margin-top: 8px;
  }
  .why_choose_us .counter_box .count_title {
    font-size: 14px;
    line-height: 1.3;
  }
}
